{
  "creativetab.mechanicalbotania_tab": "Механическая Ботания Возрождена",
  "block.mechanicalbotania.spinerette": "Прядильный механизм",
  "block.mechanicalbotania.mana_motor": "Мотор маны",
  "block.mechanicalbotania.spinerette_floating": "Парящий прядильный механизм"
}
